header, section, footer, aside, nav, article, figure, figcation {
	display: block;
}
/*---Start mySearchnav Bar Style - Quella dello SCHERMO GRANDE quando si Clicca sul Quadrettino della Search --*/
#mySearchnav input[type="text"] {
    background: no-repeat 10px 6px #f0f0f0;
	border: solid 1px #f0f0f0;
    font: 15px Verdana, Geneva, sans-serif;
    color: #333;
    width:80%;
    padding: 9px 10px 9px 32px;
    margin-top: 10px;
	margin-bottom: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}	
#mySearchnav input[type="text"]:focus {
    background-color: transparent;
	border: solid 1px #fff;
    color: #fff;
    width: 100%;
	overflow: hidden;
    outline:none;
}
/*---End mySearchnav Bar Style - Quella dello SCHERMO GRANDE quando si Clicca sul Quadrettino della Search --*/
/*---Start searchBar Bar Style - Quella dello SCHERMO PICCOLO quando si Clicca sul Quadrettino della Search --*/
#searchBar input[type="text"] {
    background: no-repeat 10px 6px #f0f0f0;
	border: solid 1px #f0f0f0;
    font: 14px Verdana, Geneva, sans-serif;
    color: #333;
    width:80%;
    padding: 9px 10px 9px 32px;
    margin-top: 10px;
	margin-bottom: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
#searchBar input[type="text"]:focus {
    background-color: transparent;
	border: solid 1px #fff;
    color: #fff;
    width: 100%;
	overflow: hidden;
    outline:none;
}
/*---End searchBar Bar Style - Quella dello SCHERMO PICCOLO quando si Clicca sul Quadrettino della Search --*/
/*---Start Search Bar Style - Quella Originale --*/
#search input[type="text"] {
    background: url("https://www.conformingtojesus.com/images/misc/search-white.png") no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:140px;
    padding: 9px 10px 9px 32px;
    margin-top: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
#search input[type="text"]:focus {
    background: url("https://www.conformingtojesus.com/images/misc/search-dark.png") no-repeat 10px 6px #fcfcfc;
    color: #6a6f75;
    width: 160px;
    outline:none; box-shadow:none;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
/*---End Search Bar Style - Quella Originale --*/
/*---Start searchResp Bar Style - Quella Originale Responsive --*/
#searchResp input[type="text"] {
    background: url("https://www.conformingtojesus.com/images/misc/search-white.png") no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:140px;
    padding: 9px 10px 9px 32px;
    margin-top: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}	
#searchResp input[type="text"]:focus {
    background: url("https://www.conformingtojesus.com/images/misc/search-dark.png") no-repeat 10px 6px #fcfcfc;
    color: #6a6f75;
    width: 160px;
    outline:none; box-shadow:none;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
/*---End searchResp Bar Style - Quella Originale Responsive --*/
/*---Start mySearch404 Bar Style --*/
#mySearch404 input[type="text"] {
    background: no-repeat 10px 6px #f0f0f0;
	border: solid 1px #f0f0f0;
    font: 15px Verdana, Geneva, sans-serif;
    color: #333;
    width:80%;
    padding: 9px 10px 9px 32px;
    margin-top: 10px;
	margin-bottom: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}	
#mySearch404 input[type="text"]:focus {
    background: no-repeat 10px 6px #fff;
	border: solid 1px #337ab7;
    color: #333;
    width: 100%;
	overflow: hidden;
    outline:none;
}
/*---End mySearch404 Bar Style --*/
/*---Start Input (Usato nel Contact Form) --*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
user agent stylesheetinput, input[type="search" i] {
  -webkit-appearance: textfield;
  padding: 1px;
  background-color: white;
  border: 2px inset;
  border-image-source: initial;
  border-image-slice: initial;
  border-image-width: initial;
  border-image-outset: initial;
  border-image-repeat: initial;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
}
input {
  margin: 0em;
  font: normal normal normal 11px/normal '.HelveticaNeueDeskInterface-Regular';
  text-rendering: auto;
  color: initial;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0px;
  text-shadow: none;
  display: inline-block;
  text-align: start;
}
input {
  -webkit-writing-mode: horizontal-tb;
}
input {
  line-height: normal;
}
input {
  margin: 0;
  font: inherit;
  color: inherit;
}
/*---End Input per le 3 Search Bar --*/